  *{ /*Universal Selektor setzt alle Abstände auf null*/
    margin: 0 auto;
    Padding: 0;
}            
 header { 
    height: 260px;
    width: 400px;
    margin-left: 0;
    }
    .rum {
       background-image: url(bilder03/hiblu02.jpg)
     
        } 

   .medicat {
        position:absolute;
        top: 1em;
        margin-left: 2em; 
        text-align: center; 
        font-family: Arial sans-serif;
       color: white;
       text-shadow: 1px 4px 1px black;
       font-size: 45px;
       }
     .rr{ 
     font-size: 50%;
       }
 #top 
     {
     position: absolute;
         text-align: center;
     top: 3em;
     margin-left: 4em;                     
     line-height: 2em;
        font-family: Arial sans-serif;
       color: gold;
       text-shadow: 1px 3px 1px black;
       font-size: 40px;             
      }      
  #lookli{
      
       width: 60px;
       height: 60px;
        position:absolute;
        top:0;
        right:2em;
       
   }
      #aoul {
        position: absolute;
        top: 4em;
         right: 1em;
         padding-left: 13em;
          font-size: 1.6em;
        color: white;
        text-shadow: 1px 3px 1px black;         
   }
        
    article {
    
      background-color:lightcyan;
      color: #0000FF; 
      font-family: Arial sans-serif ;
       font-size: 1.6em;
      text-align: center;
      line-height: 1.6em;
        width: 800px;       
         margin-top: 0;
         margin-left: 12em;
         padding: 0 2em;      
           }
     .primzeile{
        line-height: 2.5em;
          }
      #neu{
          font-size: 1.2em;
          color:black;
          }

      li {
       display: inline-block;
       list-style-type: none;
       padding: 0 1em;    
       }
        a{
      color: #000000;
     text-decoration: none;       
    font-size: 1em;
     border: 1px solid darkblue;
     border-radius: 10px; 
    line-height: 1em;
    margin-bottom: 1em;
       }
    a:hover{
         background-color: gold;
         padding:0 0;   
      }
      

      @media only screen and (max-width: 80em) 
       { 
      
       #top{
           font-size: 2.5em;
           text-align: center;
           margin: 0 6em;
       } 
       .medicat{
           font-size: 2.5em;
           margin-right: 2em;
       }                      
        article{
            margin: 0 auto;           
              padding:0 2em ;                                                    
            text-align: center;
            font-size: 1.6em;
            line-height: 1.6em;
            }
           
      }   
 @media only screen and (max-width: 60em) 
 {
      header { 
    height:220px; 
    }
         #aoul {
          top: 5.5em;   
          font-size: 1.2em;
            }
     .medicat{
           margin-right: 2.5em;
     }
           #top{
           font-size: 2em;
               line-height: 2em;
           text-align: center;
               margin-right: 3em;
       } 
      article{
          width:600px;
            margin: 2.6em auto;           
              padding:1em 2em ;                                                     
            text-align: center;
            font-size: 1.4em;
            line-height: 1.4em;
            }
     
}
@media only screen and (max-width: 40em)
       {
           .medicat{
           margin-right: 2.5em;
     } 
             
       #top{
           text-align: center;
           padding: 0 2em ;
       }
        article{
            width: 90%;
            margin: 2em auto;
              text-align: center;
            font-size: 1.3em;
            font-weight: bold;
            padding-right:2em;
            padding-left: 2em;
            padding-bottom: 8em;
            
            }
           .primzeile{
            padding-top: 2em;
           }
        #top{
            font-size: 1.8em;
            margin-top: 1.3em;
            margin-left: auto;
            margin-right: auto;
        }
      }
        @media only screen and (max-width: 30em)
       {
           
         header { 
          height: 80px; 
           }  
        #aoul {       
        margin-top:  3em;                
          font-size: 0.8em;                            
         }
          .medicat
           {   
         font-size:1.4em;                        
         margin-right:4em;
           }
      
  #lookli 
           {
       width:30px;
       height: 30px;
      margin-top: 0;
       margin-right:2.4em;       
        }        
                       
        article{
            padding-top: 3.3em;
            margin: 8.5em auto;
            text-align: center;
            font-size: 0.8em;
            }
           
        #top{
            font-size: 1.4em;
            line-height: 1.4em;
            margin-top: 2em;
            margin-left: 0.2em;
            margin-right: 0.2em;
         
        }
      }